<?xml version="1.0" encoding="utf-8"?>
<!--
 修改qmui的switch样式
-->

<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/ico_switch_on" android:state_checked="true" />
    <item android:drawable="@drawable/ico_switch_off" />
</selector>